Gnome 3.0 support?

Anonymous
2010-09-17
2013-04-23
  • Anonymous - 2010-09-17

    hi

    amazing work with this project man. i love the updates you keep rolling out. Awesome. my question is, if i install gnome 3.0 on lucid lynx, would macbuntu work or is it dependent on gnome 2.x?

    thanks man

     
  • Jan Komadowski

    Jan Komadowski - 2010-09-19

    I have no idea, but I will test what we can adapt.

     
  • Anonymous - 2011-05-04

    Hello,

    I've got the same question, I've got it running on Fedora 14 and I'm planning to move to F15, which uses Gnome 3.0, is this supported? I'm asking as this post is almost one year old.

    Many thanks in advance for your time and help.
    Amaya

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks